Important note:
This project was abandoned since cannot automate reCAPTCHA using Selenium.

Page Object model Test automation framework using Selenium with Java, TestNG and Maven.

### Stack
Selenium
TestNG
log4j
Extent Reports
